Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 8)
@@ -3547,9 +3933,9 @@
             // 
             // ActionColDays21
             // 
-            dataGridViewCellStyle276.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle276.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle276;
+            dataGridViewCellStyle152.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle152.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle152;
             this.ActionColDays21.HeaderText = "21日";
             this.ActionColDays21.Name = "ActionColDays21";
             this.ActionColDays21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3557,9 +3943,9 @@
             // 
             // ActionColDays22
             // 
-            dataGridViewCellStyle277.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle277.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle277;
+            dataGridViewCellStyle153.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle153.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle153;
             this.ActionColDays22.HeaderText = "22日";
             this.ActionColDays22.Name = "ActionColDays22";
             this.ActionColDays22.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3567,9 +3953,9 @@
             // 
             // ActionColDays23
             // 
-            dataGridViewCellStyle278.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle278.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle278;
+            dataGridViewCellStyle154.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle154.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle154;
             this.ActionColDays23.HeaderText = "23日";
             this.ActionColDays23.Name = "ActionColDays23";
             this.ActionColDays23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3577,9 +3963,9 @@
             // 
             // ActionColDays24
             // 
-            dataGridViewCellStyle279.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle279.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle279;
+            dataGridViewCellStyle155.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle155.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle155;
             this.ActionColDays24.HeaderText = "24日";
             this.ActionColDays24.Name = "ActionColDays24";
             this.ActionColDays24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3587,9 +3973,9 @@
             // 
             // ActionColDays25
             // 
-            dataGridViewCellStyle280.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle280.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle280;
+            dataGridViewCellStyle156.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle156.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle156;
             this.ActionColDays25.HeaderText = "25日";
             this.ActionColDays25.Name = "ActionColDays25";
             this.ActionColDays25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3597,9 +3983,9 @@
             // 
             // ActionColDays26
             // 
-            dataGridViewCellStyle281.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle281.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle281;
+            dataGridViewCellStyle157.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle157.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle157;
             this.ActionColDays26.HeaderText = "26日";
             this.ActionColDays26.Name = "ActionColDays26";
             this.ActionColDays26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3607,9 +3993,9 @@
             // 
             // ActionColDays27
             // 
-            dataGridViewCellStyle282.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle282.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle282;
+            dataGridViewCellStyle158.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle158.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle158;
             this.ActionColDays27.HeaderText = "27日";
             this.ActionColDays27.Name = "ActionColDays27";
             this.ActionColDays27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3617,9 +4003,9 @@
             // 
             // ActionColDays28
             // 
-            dataGridViewCellStyle283.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle283.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle283;
+            dataGridViewCellStyle159.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle159.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle159;
             this.ActionColDays28.HeaderText = "28日";
             this.ActionColDays28.Name = "ActionColDays28";
             this.ActionColDays28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3627,9 +4013,9 @@
             // 
             // ActionColDays29
             // 
-            dataGridViewCellStyle284.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle284.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle284;
+            dataGridViewCellStyle160.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle160.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle160;
             this.ActionColDays29.HeaderText = "29日";
             this.ActionColDays29.Name = "ActionColDays29";
             this.ActionColDays29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3637,9 +4023,9 @@
             // 
             // ActionColDays30
             // 
-            dataGridViewCellStyle285.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle285.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle285;
+            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle161;
             this.ActionColDays30.HeaderText = "30日";
             this.ActionColDays30.Name = "ActionColDays30";
             this.ActionColDays30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3647,9 +4033,9 @@
             // 
             // ActionColDays31
             // 
-            dataGridViewCellStyle286.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle286.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle286;
+            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle162;
             this.ActionColDays31.HeaderText = "31日";
             this.ActionColDays31.Name = "ActionColDays31";
             this.ActionColDays31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3722,7 +4108,7 @@
             this.btnReLoadActionSchedule.TabStop = false;
             this.btnReLoadActionSchedule.Text = "最新の状態へ";
             this.btnReLoadActionSchedule.UseVisualStyleBackColor = false;
-            this.btnReLoadActionSchedule.Click += new System.EventHandler(this.btnReLoadActionSchedule_Click);
+            this.btnReLoadActionSchedule.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
             // label20
             // 
@@ -3772,7 +4158,7 @@
             this.btnReLoadStaffAssignment.TabStop = false;
             this.btnReLoadStaffAssignment.Text = "最新の状態へ";
             this.btnReLoadStaffAssignment.UseVisualStyleBackColor = false;
-            this.btnReLoadStaffAssignment.Click += new System.EventHandler(this.btnReLoadStaffAssignment_Click);
+            this.btnReLoadStaffAssignment.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
             // label15
             // 
@@ -3814,8 +4200,8 @@
             this.dgvStaffAssignment.RowHeadersVisible = false;
             this.dgvStaffAssignment.RowHeadersWidth = 20;
             this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            dataGridViewCellStyle290.BackColor = System.Drawing.Color.White;
-            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle290;
+            dataGridViewCellStyle166.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle166;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
@@ -3840,9 +4226,9 @@
             // 
             // StaffFixColumn01
             // 
-            dataGridViewCellStyle287.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle287.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle287;
+            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle163;
             this.StaffFixColumn01.Frozen = true;
             this.StaffFixColumn01.HeaderText = "部署";
             this.StaffFixColumn01.Name = "StaffFixColumn01";
@@ -3864,9 +4250,9 @@
             // 
             // StaffFixColumn03
             // 
-            dataGridViewCellStyle288.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle288.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle288;
+            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle164;
             this.StaffFixColumn03.Frozen = true;
             this.StaffFixColumn03.HeaderText = "担当名";
             this.StaffFixColumn03.Name = "StaffFixColumn03";
@@ -3897,10 +4283,10 @@
             // 
             // StaffFixColumn06
             // 
-            dataGridViewCellStyle289.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle289.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle289.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle289;
+            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle165.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle165;
             this.StaffFixColumn06.Frozen = true;
             this.StaffFixColumn06.HeaderText = "行動";
             this.StaffFixColumn06.Name = "StaffFixColumn06";
@@ -3991,32 +4377,32 @@
             this.chartSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            chartArea2.Name = "ChartArea1";
-            this.chartSalesGraph.ChartAreas.Add(chartArea2);
-            legend2.Name = "Legend1";
-            this.chartSalesGraph.Legends.Add(legend2);
+            chartArea1.Name = "ChartArea1";
+            this.chartSalesGraph.ChartAreas.Add(chartArea1);
+            legend1.Name = "Legend1";
+            this.chartSalesGraph.Legends.Add(legend1);
             this.chartSalesGraph.Location = new System.Drawing.Point(6, 29);
             this.chartSalesGraph.Name = "chartSalesGraph";
-            series5.ChartArea = "ChartArea1";
-            series5.Color = System.Drawing.Color.Lime;
-            series5.Legend = "Legend1";
-            series5.Name = "売上";
-            series6.ChartArea = "ChartArea1";
-            series6.Color = System.Drawing.Color.Yellow;
-            series6.Legend = "Legend1";
-            series6.Name = "販管・部署経費";
-            series7.ChartArea = "ChartArea1";
-            series7.Color = System.Drawing.Color.Cyan;
-            series7.Legend = "Legend1";
-            series7.Name = "粗利益";
-            series8.ChartArea = "ChartArea1";
-            series8.Color = System.Drawing.Color.Blue;
-            series8.Legend = "Legend1";
-            series8.Name = "純利益(損益)";
-            this.chartSalesGraph.Series.Add(series5);
-            this.chartSalesGraph.Series.Add(series6);
-            this.chartSalesGraph.Series.Add(series7);
-            this.chartSalesGraph.Series.Add(series8);
+            series1.ChartArea = "ChartArea1";
+            series1.Color = System.Drawing.Color.Lime;
+            series1.Legend = "Legend1";
+            series1.Name = "売上";
+            series2.ChartArea = "ChartArea1";
+            series2.Color = System.Drawing.Color.Yellow;
+            series2.Legend = "Legend1";
+            series2.Name = "販管・部署経費";
+            series3.ChartArea = "ChartArea1";
+            series3.Color = System.Drawing.Color.Cyan;
+            series3.Legend = "Legend1";
+            series3.Name = "粗利益";
+            series4.ChartArea = "ChartArea1";
+            series4.Color = System.Drawing.Color.Blue;
+            series4.Legend = "Legend1";
+            series4.Name = "純利益(損益)";
+            this.chartSalesGraph.Series.Add(series1);
+            this.chartSalesGraph.Series.Add(series2);
+            this.chartSalesGraph.Series.Add(series3);
+            this.chartSalesGraph.Series.Add(series4);
             this.chartSalesGraph.Size = new System.Drawing.Size(1180, 468);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
@@ -4818,6 +5204,16 @@
             this.label16.Text = "⇐";
             this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // tabPage23
+            // 
+            this.tabPage23.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.tabPage23.ForeColor = System.Drawing.Color.White;
+            this.tabPage23.Location = new System.Drawing.Point(4, 30);
+            this.tabPage23.Name = "tabPage23";
+            this.tabPage23.Size = new System.Drawing.Size(1192, 536);
+            this.tabPage23.TabIndex = 21;
+            this.tabPage23.Text = "資材管理";
+            // 
             // tabPage3
             // 
             this.tabPage3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
